body {
  background: url(images/kvitecka.png) #000224;
  font-family: serif;
  font-style: italic;

}

h1 {
  color: white;
  padding: 0.5em 0;
  text-align: center;
  margin: 0 10%;
  font-size: 2em;
}

p {
  text-align: center;
  line-height: 150%;
  color: #000224;
  background: #fff;
  border-radius: 10px;
  padding: 0.5em;
  margin: auto;
  font-size: 18pt;
  width: 475px;
  font-family: monospace;
}

p span {
  font-size: 18pt;
  font-style: normal;
}

ul {
  width: 500px;
  margin: 1em auto;
  list-style-type: none;
  color: white;
  padding: 0;
}

ul li {
  display: block;
  width: 19.5%;
  margin: auto 5px;
  padding: 0;
}

#blog {
  margin-left: 0;
}

#gallery {
    margin-left: 20%;
    margin-top: -285px;
}

#pictures {
    margin-left: 40%;
    margin-top: -285px;
}

#music {
    margin-left: 60%;
    margin-top: -285px;
}

#rpg {
    margin-left: 80%;
    margin-top: -285px;
}

/* Obrazky v menu */
#rpg .a_img {
  background: url(images/pozadi_rpg.png);
}

#rpg a:hover .a_img {
  background: url(images/pozadi_rpg_hover.png);
}

#blog .a_img {
  background: url(images/pozadi_blog.png);
}

#blog a:hover .a_img {
  background: url(images/pozadi_blog_hover.png);
}

#pictures .a_img {
  background: url(images/pozadi_pictures.png);
}

#pictures a:hover .a_img {
  background: url(images/pozadi_pictures_hover.png);
}

#gallery .a_img {
  background: url(images/pozadi_gallery.png);
}

#gallery a:hover .a_img {
  background: url(images/pozadi_gallery_hover.png);
}

#music .a_img {
  background: url(images/pozadi_music.png);
}

#music a:hover .a_img {
  background: url(images/pozadi_music_hover.png);
}

a {
  display: block;
  width: 100%;
  margin: 0;
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 0;
  font-size: 1.2em;
  font-style: italic;
  height: 285px;
}

span.a_text {
  display: block;
  border: none;
  margin: 0;
  background: #000224;
  color: white;
  padding-bottom: 2px;
}

a:hover .a_text {
  background: white;
  color: #000224;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

span.a_img {
  display: block;
  text-align: center;
  width: 100%;
  height: 250px;
  background: #d2d4ff;
  /*border-radius: 10px;*/
  margin: 0;
  margin-top: 3px;
}

#blog .a_img {
  /*border-top-left-radius: 10px;*/
  border-bottom-left-radius: 10px;
}

#rpg .a_img {
  border-bottom-right-radius: 10px;
  /*border-top-right-radius: 10px;*/
}

#page {
  width: 600px;
  margin: auto;
  background: #000224;
  margin-top: 100px;
  padding: 1em auto;
  border-radius: 10px;
  background: url(images/blue.png);
}

a:hover {
  text-decoration: none;
}

a.a_text:hover .a_img {
  background: white;
}

#clear {
  height: 2em;
}
